diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceClpInvoker.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceClpInvoker.java
index da0a53c3a69..d2c7dba0fc4 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceClpInvoker.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/EntryLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.base;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java
index 8d9bfdabb34..5d0376986b8 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.base;
@@ -81,7 +81,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the status that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Status addStatus(Status status) {
 		status.setNew(true);
 
@@ -94,7 +94,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param statusId the primary key for the new status
 	 * @return the new status
 	 */
-	@Override
+
 	public Status createStatus(long statusId) {
 		return statusPersistence.create(statusId);
 	}
@@ -107,7 +107,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException if a status with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Status deleteStatus(long statusId) throws PortalException {
 		return statusPersistence.remove(statusId);
 	}
@@ -119,12 +119,12 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the status that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Status deleteStatus(Status status) {
 		return statusPersistence.remove(status);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -138,7 +138,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return statusPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -155,7 +155,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return statusPersistence.findWithDynamicQuery(dynamicQuery, start, end);
@@ -174,7 +174,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return statusPersistence.findWithDynamicQuery(dynamicQuery, start, end,
@@ -187,7 +187,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return statusPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -199,13 +199,13 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return statusPersistence.countWithDynamicQuery(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public Status fetchStatus(long statusId) {
 		return statusPersistence.fetchByPrimaryKey(statusId);
 	}
@@ -217,12 +217,12 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the status
 	 * @throws PortalException if a status with the primary key could not be found
 	 */
-	@Override
+
 	public Status getStatus(long statusId) throws PortalException {
 		return statusPersistence.findByPrimaryKey(statusId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -235,7 +235,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -260,13 +260,13 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return statusLocalService.deleteStatus((Status)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return statusPersistence.findByPrimaryKey(primaryKeyObj);
@@ -283,7 +283,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of statuses (not inclusive)
 	 * @return the range of statuses
 	 */
-	@Override
+
 	public List<Status> getStatuses(int start, int end) {
 		return statusPersistence.findAll(start, end);
 	}
@@ -293,7 +293,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the number of statuses
 	 */
-	@Override
+
 	public int getStatusesCount() {
 		return statusPersistence.countAll();
 	}
@@ -305,7 +305,7 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the status that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Status updateStatus(Status status) {
 		return statusPersistence.update(status);
 	}
@@ -551,12 +551,12 @@ public abstract class StatusLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return StatusLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceClpInvoker.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceClpInvoker.java
index 89512c71c56..f35077fef4b 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceClpInvoker.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/base/StatusLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.base;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/EntryLocalServiceImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/EntryLocalServiceImpl.java
index 716b3ed2435..e8108002089 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/EntryLocalServiceImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/EntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.impl;
@@ -30,7 +30,7 @@ import java.util.List;
  */
 public class EntryLocalServiceImpl extends EntryLocalServiceBaseImpl {
 
-	@Override
+
 	public Entry addEntry(
 		long createDate, long fromUserId, long toUserId, String content) {
 
@@ -76,27 +76,27 @@ public class EntryLocalServiceImpl extends EntryLocalServiceBaseImpl {
 		return entry;
 	}
 
-	@Override
+
 	public Entry addEntry(long fromUserId, long toUserId, String content) {
 		long createDate = System.currentTimeMillis();
 
 		return addEntry(createDate, fromUserId, toUserId, content);
 	}
 
-	@Override
+
 	public void deleteEntries(long userId) {
 		entryPersistence.removeByFromUserId(userId);
 		entryPersistence.removeByToUserId(userId);
 	}
 
-	@Override
+
 	public List<Entry> getNewEntries(
 		long userId, long createDate, int start, int end) {
 
 		return entryFinder.findByNew(userId, createDate, start, end);
 	}
 
-	@Override
+
 	public List<Entry> getOldEntries(long createDate, int start, int end) {
 		return entryFinder.findByOld(createDate, start, end);
 	}
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/StatusLocalServiceImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/StatusLocalServiceImpl.java
index 7cc4ee28a3a..03e0dcfd0ae 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/StatusLocalServiceImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/impl/StatusLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.impl;
@@ -36,7 +36,7 @@ import java.util.List;
  */
 public class StatusLocalServiceImpl extends StatusLocalServiceBaseImpl {
 
-	@Override
+
 	public List<Object[]> getAllStatuses(
 		long companyId, long userId, long modifiedDate, int start, int end) {
 
@@ -44,7 +44,7 @@ public class StatusLocalServiceImpl extends StatusLocalServiceBaseImpl {
 			companyId, userId, modifiedDate, start, end);
 	}
 
-	@Override
+
 	public List<Object[]> getGroupStatuses(
 		long userId, long modifiedDate, String[] groupNames, int start,
 		int end) {
@@ -53,7 +53,7 @@ public class StatusLocalServiceImpl extends StatusLocalServiceBaseImpl {
 			userId, modifiedDate, groupNames, start, end);
 	}
 
-	@Override
+
 	public List<Object[]> getSocialStatuses(
 		long userId, int type, long modifiedDate, int start, int end) {
 
@@ -61,7 +61,7 @@ public class StatusLocalServiceImpl extends StatusLocalServiceBaseImpl {
 			userId, new int[] {type}, modifiedDate, start, end);
 	}
 
-	@Override
+
 	public List<Object[]> getSocialStatuses(
 		long userId, int[] types, long modifiedDate, int start, int end) {
 
@@ -69,7 +69,7 @@ public class StatusLocalServiceImpl extends StatusLocalServiceBaseImpl {
 			userId, types, modifiedDate, start, end);
 	}
 
-	@Override
+
 	public Status getUserStatus(long userId) {
 		Status status = statusPersistence.fetchByUserId(userId);
 
@@ -82,12 +82,12 @@ public class StatusLocalServiceImpl extends StatusLocalServiceBaseImpl {
 		return status;
 	}
 
-	@Override
+
 	public Status updateStatus(long userId, long modifiedDate) {
 		return updateStatus(userId, modifiedDate, -1, -1, null, null, -1);
 	}
 
-	@Override
+
 	public Status updateStatus(
 		long userId, long modifiedDate, int online, int awake,
 		String activePanelIds, String message, int playSound) {
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java
index c42d3ac2282..538e344b80c 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
diff --git a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java
index ecc3a78c4eb..81d92144898 100644
--- a/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java
+++ b/portlets/chat-portlet/docroot/WEB-INF/src/com/liferay/chat/service/persistence/impl/EntryFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.persistence.impl;
@@ -43,7 +43,7 @@ public class EntryFinderImpl
 	public static final String FIND_BY_OLD =
 		EntryFinder.class.getName() + ".findByOld";
 
-	@Override
+
 	public List<Entry> findByEmptyContent(
 		long fromUserId, long toUserId, int start, int end) {
 
@@ -73,7 +73,7 @@ public class EntryFinderImpl
 		}
 	}
 
-	@Override
+
 	public List<Entry> findByNew(
 		long userId, long createDate, int start, int end) {
 
@@ -114,7 +114,7 @@ public class EntryFinderImpl
 		}
 	}
 
-	@Override
+
 	public List<Entry> findByOld(long createDate, int start, int end) {
 		Session session = null;
 
